import request from '@/utils/request'



//需量分析
export function demandAnalysis(params) {
    return request({
        url: '/htAnalogData/demandAnalysis',
        method: 'GET',
        params,
    })
}


//需量分析设备请求
export function deviceBoxList(params) {
    return request({
        url: '/device/deviceBoxList',
        method: 'GET',
        params,
    })
}